uuid: 3b9802dd-c035-4d3e-bcc3-872179cc7016
langcode: de
status: true
dependencies: {  }
id: admin
label: Administrator
weight: 2
is_admin: true
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access user profiles'
  - 'administer account settings'
  - 'administer blocks'
  - 'administer content translation'
  - 'administer content types'
  - 'administer display modes'
  - 'administer filters'
  - 'administer image styles'
  - 'administer languages'
  - 'administer menu'
  - 'administer minifyhtml'
  - 'administer modules'
  - 'administer node display'
  - 'administer node fields'
  - 'administer node form display'
  - 'administer nodes'
  - 'administer paragraph display'
  - 'administer paragraph fields'
  - 'administer paragraph form display'
  - 'administer paragraphs settings'
  - 'administer paragraphs types'
  - 'administer pathauto'
  - 'administer permissions'
  - 'administer redirect settings'
  - 'administer redirects'
  - 'administer site configuration'
  - 'administer software updates'
  - 'administer taxonomy'
  - 'administer taxonomy_term display'
  - 'administer taxonomy_term fields'
  - 'administer taxonomy_term form display'
  - 'administer themes'
  - 'administer url aliases'
  - 'administer user display'
  - 'administer user fields'
  - 'administer user form display'
  - 'administer users'
  - 'administer views'
  - 'bypass advanced aggregation'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'create artikel content'
  - 'create content translations'
  - 'create url aliases'
  - 'delete all revisions'
  - 'delete any artikel content'
  - 'delete artikel revisions'
  - 'delete content translations'
  - 'delete orphan revisions'
  - 'delete own artikel content'
  - 'edit any artikel content'
  - 'edit behavior plugin settings'
  - 'edit own artikel content'
  - 'export configuration'
  - 'import configuration'
  - 'link to any page'
  - 'notify of path changes'
  - 'revert all revisions'
  - 'revert artikel revisions'
  - 'select account cancellation method'
  - 'synchronize configuration'
  - 'translate any entity'
  - 'translate artikel node'
  - 'translate configuration'
  - 'translate editable entities'
  - 'translate interface'
  - 'update content translations'
  - 'view all revisions'
  - 'view any paragraphs previewer'
  - 'view artikel revisions'
  - 'view own unpublished content'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
